using System;
using System.Reflection.Emit;

internal sealed class Delegate863 : MulticastDelegate
{
	public extern void Invoke(object object_0, OpCode opCode_0, LocalBuilder localBuilder_0);

	public static void smethod_0(object object_0, OpCode opCode_0, LocalBuilder localBuilder_0, Delegate863 delegate863_1)
	{
		delegate863_1(object_0, opCode_0, localBuilder_0);
	}

	public extern Delegate863(object object_0, IntPtr intptr_0);

	static Delegate863()
	{
		Class10.smethod_13(typeof(Delegate863).TypeHandle);
	}

	internal static Delegate863 delegate863_0;
}
